#define  CONOUT  2

clearscreen() /* loescht Bildschrim durch Ausgabe von 'FF' */
{
bdos(CONOUT,12);
}

main(argc,argu) /* zeigt den Gebrauch der Parameteruebergabe */
int argc;
char *argu[];
{
int zaehler;
clearscreen();
if (argc==1) 
  {
   printf("Dem Programm wurden keine Parameter uebergeben.\n");
   printf("Programm beendet.\n");
   exit(0);
  }
printf("Dem Programm wurden folgende Parameter uebergeben:\n\n");
for (zaehler=1;zaehler<=argc-1;zaehler++)
  printf("%d.   %s\n",zaehler,argu[zaehler]);
printf("\nProgramm beendet.\n");
}
